;Specify global settings for alarm ranges
[Config]
;Maximum number of alarm ranges for each module (nvaredundant)
MaxAlarmRanges=10

;Alarm ranges for redundant alarms
[nvaredundant]
;Activate and deactivate all alarm ranges for this module
Active=0
 